Bug 1488468 - Bump wptserve in marionette_requirements.txt to 2.0.0; r=davehunt
authorRaphael Pierzina <rpierzina@mozilla.com>
Fri, 05 Oct 2018 19:16:45 +0000
changeset 488307 246160f26d969af6073958114941e033dcb8c638
parent 488306 04ee2bae4973154527cedb8597eae4b04a3e7b4c
child 488308 af05b1808f36c58b09f50403d2b7c5babc4eb09e
push id246
push userfmarier@mozilla.com
push dateSat, 13 Oct 2018 00:15:40 +0000
reviewersdavehunt
bugs1488468
milestone64.0a1
Bug 1488468 - Bump wptserve in marionette_requirements.txt to 2.0.0; r=davehunt Differential Revision: https://phabricator.services.mozilla.com/D7902
testing/marionette/harness/requirements.txt
--- a/testing/marionette/harness/requirements.txt
+++ b/testing/marionette/harness/requirements.txt
@@ -7,9 +7,9 @@ mozinfo >= 0.8
 mozlog >= 3.0
 moznetwork >= 0.21
 mozprocess >= 0.9
 mozprofile >= 0.7
 mozrunner >= 7.0.1
 moztest >= 0.8
 mozversion >= 1.1
 six
-wptserve >= 1.3.0
+wptserve >= 2.0.0